function fGuardar(){
	var obj="";
	var i=0;
	var c="";
	for(i=1;i<=7;i++){
		c=i.toString()
		obj="Des"+c;
		if(jL(gv(obj))==0){
			return AF("Determine el tipo de dia",obj);
		}
		if(gv(obj)=="NO"){
			if(jL(gv("Tie"+c))==0){
				return AF("Seleccione una tienda","Tie"+c);
			}
			if(jL(gv("Hin"+c))==0){
				return AF("Ingrese la hora de ingreso","Hin"+c);
			}
			if(jL(gv("Api"+c))==0){
				return AF("Seleccione Am/Pm correspondiente al ingreso","Api"+c);
			}
			if(jL(gv("Hsa"+c))==0){
				return AF("Ingrese la hora de salida","Hsa"+c);
			}
			if(jL(gv("Aps"+c))==0){
				return AF("Seleccione Am/Pm correspondiente a la salida","Aps"+c);
			}				
		}
	}
	//
	if(pre("Esta seguro que desea guardar?")){
		SM("G");
	}
}
